Manual do PHP
Anterior |  | Próxima

# http_request_method_register

(PECL)

http_request_method_register -- Register request method

## Descrição

int http_request_method_register ( string method )

Register a custom request method.

## Parâmetros

`method`

  the request method name to register

## Valores de retornado

Returns the ID of the request method on success, or FALSE on failure.

Anterior | Principal | Próxima
http_request_method_name | Acima | http_request_method_unregister